Index: /LMDZ6/trunk/libf/dyn3dmem/initdynav_loc.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/initdynav_loc.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dyn3dmem/initdynav_loc.F90	(revision 5267)
@@ -4,8 +4,7 @@
 subroutine initdynav_loc(day0,anne0,tstep,t_ops,t_wrt)
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
    USE IOIPSL
-#endif
+
    USE parallel_lmdz
    use Write_field
@@ -56,5 +55,4 @@
   real :: tstep, t_ops, t_wrt
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
   !   Variables locales
@@ -281,7 +279,4 @@
   call histend(histuaveid)
   call histend(histvaveid)
-#else
-  write(lunout,*)'initdynav_loc: Needs IOIPSL to function'
-#endif
-  ! #endif of #ifdef CPP_IOIPSL
+
 end subroutine initdynav_loc
Index: /LMDZ6/trunk/libf/dyn3dmem/initfluxsto_p.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/initfluxsto_p.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dyn3dmem/initfluxsto_p.F90	(revision 5267)
@@ -6,8 +6,7 @@
         fileid,filevid,filedid)
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
    USE IOIPSL
-#endif
+
    USE parallel_lmdz
    use Write_field
@@ -58,5 +57,4 @@
   integer :: fileid, filevid,filedid
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
   !   Variables locales
@@ -287,8 +285,5 @@
   endif
 
-#else
-  write(lunout,*)'initfluxsto_p: Needs IOIPSL to function'
-#endif
-  ! #endif of #ifdef CPP_IOIPSL
+
   return
 end subroutine initfluxsto_p
Index: /LMDZ6/trunk/libf/dyn3dmem/inithist_loc.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/inithist_loc.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dyn3dmem/inithist_loc.F90	(revision 5267)
@@ -4,8 +4,7 @@
 subroutine inithist_loc(day0,anne0,tstep,t_ops,t_wrt)
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
    USE IOIPSL
-#endif
+
    USE parallel_lmdz
    use Write_field
@@ -54,5 +53,4 @@
   real :: tstep, t_ops, t_wrt
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
   !   Variables locales
@@ -281,7 +279,4 @@
   call histend(histuid)
   call histend(histvid)
-#else
-  write(lunout,*)'inithist_loc: Needs IOIPSL to function'
-#endif
-  ! #endif of #ifdef CPP_IOIPSL
+
 end subroutine inithist_loc
Index: /LMDZ6/trunk/libf/dyn3dmem/leapfrog_loc.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/leapfrog_loc.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dyn3dmem/leapfrog_loc.F90	(revision 5267)
@@ -317,10 +317,9 @@
   call check_isotopes(q,ijb_u,ije_u,'leapfrog 321')
 
-#ifdef CPP_IOIPSL
   if (ok_guide) then
     call guide_main(itau,ucov,vcov,teta,q,masse,ps)
 !$OMP BARRIER
   endif
-#endif
+
 
 
@@ -1610,5 +1609,4 @@
 !$OMP BARRIER
 
-#ifdef CPP_IOIPSL
          IF (ok_dynzon) THEN
 
@@ -1622,5 +1620,5 @@
                    ucov,teta,pk,phi,q,masse,ps,phis)
           ENDIF
-#endif
+
 
 
@@ -1643,10 +1641,9 @@
 !$OMP BARRIER
 
-#ifdef CPP_IOIPSL
          if (ok_dyn_ins) then
              CALL writehist_loc(itau,vcov,ucov,teta,pk,phi,q, &
                    masse,ps,phis)
          endif
-#endif
+
 
           IF (ok_dyn_xios) THEN
@@ -1779,5 +1776,4 @@
            ENDIF
 
-#ifdef CPP_IOIPSL
           ! ! Ehouarn: re-compute geopotential for outputs
 !$OMP BARRIER
@@ -1796,5 +1792,5 @@
                    ucov,teta,pk,phi,q,masse,ps,phis)
            ENDIF
-#endif
+
 
 
@@ -1811,10 +1807,9 @@
 
 
-#ifdef CPP_IOIPSL
           if (ok_dyn_ins) then
              CALL writehist_loc(itau,vcov,ucov,teta,pk,phi,q, &
                    masse,ps,phis)
           endif ! of if (ok_dyn_ins)
-#endif
+
 
           IF (ok_dyn_xios) THEN
Index: /LMDZ6/trunk/libf/dyn3dmem/mod_const_mpi.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/mod_const_mpi.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dyn3dmem/mod_const_mpi.F90	(revision 5267)
@@ -13,10 +13,6 @@
     USE lmdz_mpi
 
-#ifdef CPP_IOIPSL
     USE IOIPSL, ONLY: getin
-#else
-! if not using IOIPSL, we still need to use (a local version of) getin
-    USE ioipsl_getincom, only: getin
-#endif
+
 ! Use of Oasis-MCT coupler 
 #ifdef CPP_OMCT
Index: /LMDZ6/trunk/libf/dyn3dmem/parallel_lmdz.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/parallel_lmdz.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dyn3dmem/parallel_lmdz.F90	(revision 5267)
@@ -5,10 +5,6 @@
   USE mod_const_mpi
   USE lmdz_mpi, ONLY : using_mpi
-#ifdef CPP_IOIPSL
       use IOIPSL
-#else
-! if not using IOIPSL, we still need to use (a local version of) getin
-      use ioipsl_getincom
-#endif    
+
     INTEGER,PARAMETER :: halo_max=3
     
Index: /LMDZ6/trunk/libf/dyn3dmem/writedynav_loc.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/writedynav_loc.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dyn3dmem/writedynav_loc.F90	(revision 5267)
@@ -5,8 +5,7 @@
         masse,ps,phis)
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
   USE ioipsl
-#endif
+
   USE parallel_lmdz
   USE misc_mod
@@ -63,5 +62,4 @@
 
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
   !   Variables locales
@@ -219,7 +217,4 @@
   ENDIF
 !$OMP END MASTER
-#else
-  write(lunout,*)'writedynav_loc: Needs IOIPSL to function'
-#endif
-  ! #endif of #ifdef CPP_IOIPSL
+
 end subroutine writedynav_loc
Index: /LMDZ6/trunk/libf/dyn3dmem/writehist_loc.F90
===================================================================
--- /LMDZ6/trunk/libf/dyn3dmem/writehist_loc.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dyn3dmem/writehist_loc.F90	(revision 5267)
@@ -5,8 +5,7 @@
         masse,ps,phis)
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
   USE ioipsl
-#endif
+
   USE parallel_lmdz
   USE misc_mod
@@ -63,5 +62,4 @@
 
 
-#ifdef CPP_IOIPSL
   ! This routine needs IOIPSL
   !   Variables locales
@@ -218,7 +216,4 @@
   endif
 !$OMP END MASTER
-#else
-  write(lunout,*)'writehist_loc: Needs IOIPSL to function'
-#endif
-  ! #endif of #ifdef CPP_IOIPSL
+
 end subroutine writehist_loc
Index: /LMDZ6/trunk/libf/dynphy_lonlat/phylmd/ce0l.F90
===================================================================
--- /LMDZ6/trunk/libf/dynphy_lonlat/phylmd/ce0l.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dynphy_lonlat/phylmd/ce0l.F90	(revision 5267)
@@ -101,5 +101,4 @@
 
 !--- Calendar choice
-#ifdef CPP_IOIPSL
   calnd='gregorian'
   SELECT CASE(calend)
@@ -116,5 +115,5 @@
   END SELECT
   WRITE(lunout,*)'CHOSEN CALENDAR: Earth '//TRIM(calnd)
-#endif
+
 
 #ifdef CPP_PARA
Index: /LMDZ6/trunk/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90
===================================================================
--- /LMDZ6/trunk/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/dynphy_lonlat/phylmd/etat0phys_netcdf.F90	(revision 5267)
@@ -96,5 +96,5 @@
   USE phys_state_var_mod, ONLY: beta_aridity, delta_tsurf, awake_dens, cv_gen, &
        ratqs_inter_
-  !use ioipsl_getincom
+  !use ioipsl
   IMPLICIT NONE
 !-------------------------------------------------------------------------------
Index: /LMDZ6/trunk/libf/misc/strings_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/misc/strings_mod.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/misc/strings_mod.F90	(revision 5267)
@@ -53,5 +53,5 @@
 !==============================================================================================================================
 SUBROUTINE getin_s(nam, val, def)
-  USE ioipsl_getincom, ONLY: getin
+  USE ioipsl, ONLY: getin
   IMPLICIT NONE
   CHARACTER(LEN=*), INTENT(IN)    :: nam
@@ -63,5 +63,5 @@
 !==============================================================================================================================
 SUBROUTINE getin_i(nam, val, def)
-  USE ioipsl_getincom, ONLY: getin
+  USE ioipsl, ONLY: getin
   IMPLICIT NONE
   CHARACTER(LEN=*), INTENT(IN)    :: nam
@@ -73,5 +73,5 @@
 !==============================================================================================================================
 SUBROUTINE getin_r(nam, val, def)
-  USE ioipsl_getincom, ONLY: getin
+  USE ioipsl, ONLY: getin
   IMPLICIT NONE
   CHARACTER(LEN=*), INTENT(IN)    :: nam
@@ -83,5 +83,5 @@
 !==============================================================================================================================
 SUBROUTINE getin_l(nam, val, def)
-  USE ioipsl_getincom, ONLY: getin
+  USE ioipsl, ONLY: getin
   IMPLICIT NONE
   CHARACTER(LEN=*), INTENT(IN)    :: nam
Index: /LMDZ6/trunk/libf/phy_common/abort_physic.F90
===================================================================
--- /LMDZ6/trunk/libf/phy_common/abort_physic.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phy_common/abort_physic.F90	(revision 5267)
@@ -2,10 +2,6 @@
       SUBROUTINE abort_physic(modname, message, ierr)
      
-#ifdef CPP_IOIPSL
       USE IOIPSL
-#else
-! if not using IOIPSL, we still need to use (a local version of) getin_dump
-      USE ioipsl_getincom
-#endif
+
       USE mod_phys_lmdz_para
       USE print_control_mod, ONLY: lunout
@@ -24,5 +20,4 @@
 
       write(lunout,*) 'in abort_physic'
-#ifdef CPP_IOIPSL
 !$OMP MASTER
       call histclo
@@ -32,5 +27,4 @@
       endif
 !$OMP END MASTER
-#endif
 
       write(lunout,*) 'Stopping in ', modname
Index: /LMDZ6/trunk/libf/phy_common/ioipsl_getin_p_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phy_common/ioipsl_getin_p_mod.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phy_common/ioipsl_getin_p_mod.F90	(revision 5267)
@@ -5,9 +5,5 @@
 ! To use getin in a parallel context
 !---------------------------------------------------------------------
-#ifdef CPP_IOIPSL
 USE ioipsl, ONLY: getin
-#else
-USE ioipsl_getincom, ONLY: getin
-#endif
 USE mod_phys_lmdz_mpi_data, ONLY :  is_mpi_root
 USE mod_phys_lmdz_omp_data, ONLY :  is_omp_root
Index: /LMDZ6/trunk/libf/phydev/iophy.F90
===================================================================
--- /LMDZ6/trunk/libf/phydev/iophy.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phydev/iophy.F90	(revision 5267)
@@ -34,7 +34,6 @@
   USE print_control_mod, ONLY: lunout, prt_level
   USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
-#ifdef CPP_IOIPSL
   USE ioipsl, only: flio_dom_set
-#endif
+
   use wxios, only: wxios_domain_param, using_xios
   implicit none
Index: /LMDZ6/trunk/libf/phylmd/Dust/phys_output_write_spl_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 5267)
@@ -828,5 +828,4 @@
        !       ENDIF
 
-#ifdef CPP_IOIPSL
   IF (.NOT. using_xios) THEN
     IF (.NOT.ok_all_xml) THEN
@@ -836,5 +835,5 @@
            ll=0
             DO k=1, nlevSTD
-               bb2=clevSTD(k) 
+               bb2=clevSTD(k)
                IF (bb2.EQ."850".OR.bb2.EQ."700".OR. &
                     bb2.EQ."500".OR.bb2.EQ."200".OR. &
@@ -856,5 +855,5 @@
     ENDIF
   ENDIF !.NOT.using_xios
-#endif
+
 
   IF (using_xios) THEN
@@ -1470,8 +1469,6 @@
        ENDIF
 !!!!!!!!!!!! Sorties niveaux de pression NMC !!!!!!!!!!!!!!!!!!!!
-#ifdef CPP_IOIPSL
-
   IF (.NOT. using_xios) THEN
-    IF (.NOT.ok_all_xml) THEN 
+    IF (.NOT.ok_all_xml) THEN
          ! ATTENTION, LES ANCIENS HISTWRITE ONT ETES CONSERVES EN ATTENDANT MIEUX:
          ! Champs interpolles sur des niveaux de pression
@@ -1541,5 +1538,5 @@
     ENDIF
   ENDIF
-#endif
+
 
 IF (using_xios) THEN
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/1DUTILS.h
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/1DUTILS.h	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/1DUTILS.h	(revision 5267)
@@ -8,10 +8,6 @@
       SUBROUTINE conf_unicol
 !
-#ifdef CPP_IOIPSL
       use IOIPSL
-#else
-! if not using IOIPSL, we still need to use (a local version of) getin
-      use ioipsl_getincom
-#endif
+
       USE print_control_mod, ONLY: lunout
       IMPLICIT NONE
Index: /LMDZ6/trunk/libf/phylmd/iophy.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/iophy.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/iophy.F90	(revision 5267)
@@ -43,7 +43,6 @@
   USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, klon_glo, grid_type, unstructured
   USE print_control_mod, ONLY: prt_level,lunout 
-#ifdef CPP_IOIPSL
     USE ioipsl, ONLY: flio_dom_set
-#endif
+
   use wxios, ONLY: wxios_domain_param, wxios_domain_param_unstructured, wxios_context_init, using_xios
     IMPLICIT NONE
Index: /LMDZ6/trunk/libf/phylmd/moy_undefSTD.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/moy_undefSTD.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/moy_undefSTD.F90	(revision 5267)
@@ -5,7 +5,5 @@
   USE netcdf
   USE dimphy
-#ifdef CPP_IOIPSL 
   USE phys_state_var_mod
-#endif
   USE wxios, ONLY: missing_val_xios => missing_val, using_xios
  
Index: /LMDZ6/trunk/libf/phylmd/phys_output_write_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/phys_output_write_mod.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/phys_output_write_mod.F90	(revision 5267)
@@ -1493,5 +1493,4 @@
        !       ENDIF
 
-#ifdef CPP_IOIPSL
        IF (.NOT. using_xios) THEN
          IF (.NOT.ok_all_xml) THEN
@@ -1501,5 +1500,5 @@
               ll=0
               DO k=1, nlevSTD
-                bb2=clevSTD(k) 
+                bb2=clevSTD(k)
                   IF (bb2.EQ."850".OR.bb2.EQ."700".OR. &
                        bb2.EQ."500".OR.bb2.EQ."200".OR. &
@@ -1521,5 +1520,5 @@
          ENDIF
        ENDIF
-#endif
+
 
        IF (using_xios) THEN
@@ -2620,7 +2619,6 @@
        ENDIF !ok_4xCO2atm
 !!!!!!!!!!!! Sorties niveaux de pression NMC !!!!!!!!!!!!!!!!!!!!
-#ifdef CPP_IOIPSL
        IF (.NOT. using_xios) THEN
-         IF (.NOT.ok_all_xml) THEN 
+         IF (.NOT.ok_all_xml) THEN
            ! ATTENTION, LES ANCIENS HISTWRITE ONT ETES CONSERVES EN ATTENDANT MIEUX:
            ! Champs interpolles sur des niveaux de pression
@@ -2690,5 +2688,5 @@
          ENDIF
        ENDIF !.NOT. using_xios
-#endif
+
 
        IF (using_xios) THEN
Index: /LMDZ6/trunk/libf/phylmd/physiq_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/physiq_mod.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/physiq_mod.F90	(revision 5267)
@@ -1730,6 +1730,4 @@
           ENDIF
 
-#ifdef CPP_IOIPSL
-
        !$OMP MASTER
        ! FH : if ok_sync=.true. , the time axis is written at each time step
@@ -1762,5 +1760,4 @@
 #endif
 
-#endif
        ecrit_reg = ecrit_reg * un_jour
        ecrit_tra = ecrit_tra * un_jour
@@ -5682,5 +5679,4 @@
     !   Ecriture des sorties
     !=============================================================
-#ifdef CPP_IOIPSL
 
     ! Recupere des varibles calcule dans differents modules
@@ -5742,5 +5738,4 @@
 #endif
 
-#endif
     ! Petit appelle de sorties pour accompagner le travail sur phyex
     if ( iflag_physiq == 1 ) then
Index: /LMDZ6/trunk/libf/phylmd/plevel.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/plevel.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/plevel.F90	(revision 5267)
@@ -9,7 +9,5 @@
   USE netcdf
   USE dimphy
-#ifdef CPP_IOIPSL 
-  USE phys_state_var_mod, ONLY: missing_val_nf90 
-#endif
+  USE phys_state_var_mod, ONLY: missing_val_nf90
   USE wxios, ONLY: missing_val_xios => missing_val, using_xios
   IMPLICIT NONE
Index: /LMDZ6/trunk/libf/phylmd/plevel_new.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/plevel_new.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/plevel_new.F90	(revision 5267)
@@ -10,7 +10,5 @@
   USE netcdf
   USE dimphy
-#ifdef CPP_IOIPSL 
   USE phys_state_var_mod, ONLY: missing_val_nf90
-#endif
   USE wxios, ONLY: missing_val_xios=>missing_val, using_xios
 
Index: /LMDZ6/trunk/libf/phylmd/undefSTD.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/undefSTD.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmd/undefSTD.F90	(revision 5267)
@@ -5,7 +5,5 @@
   USE netcdf
   USE dimphy
-#ifdef CPP_IOIPSL 
   USE phys_state_var_mod
-#endif
   USE wxios, ONLY: missing_val_xios => missing_val, using_xios
 
Index: /LMDZ6/trunk/libf/phylmdiso/isotopes_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmdiso/isotopes_mod.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmdiso/isotopes_mod.F90	(revision 5267)
@@ -379,5 +379,5 @@
 
 SUBROUTINE getinp_s(nam, val, def, lDisp)
-   USE ioipsl_getincom, ONLY: getin
+   USE ioipsl, ONLY: getin
    USE mod_phys_lmdz_mpi_data, ONLY :  is_mpi_root
    USE mod_phys_lmdz_omp_data, ONLY :  is_omp_root
@@ -398,5 +398,5 @@
 
 SUBROUTINE getinp_i(nam, val, def, lDisp)
-   USE ioipsl_getincom, ONLY: getin
+   USE ioipsl, ONLY: getin
    USE mod_phys_lmdz_mpi_data, ONLY :  is_mpi_root
    USE mod_phys_lmdz_omp_data, ONLY :  is_omp_root
@@ -417,5 +417,5 @@
 
 SUBROUTINE getinp_r(nam, val, def, lDisp)
-   USE ioipsl_getincom, ONLY: getin
+   USE ioipsl, ONLY: getin
    USE mod_phys_lmdz_mpi_data, ONLY :  is_mpi_root
    USE mod_phys_lmdz_omp_data, ONLY :  is_omp_root
@@ -436,5 +436,5 @@
 
 SUBROUTINE getinp_l(nam, val, def, lDisp)
-   USE ioipsl_getincom, ONLY: getin
+   USE ioipsl, ONLY: getin
    USE mod_phys_lmdz_mpi_data, ONLY :  is_mpi_root
    USE mod_phys_lmdz_omp_data, ONLY :  is_omp_root
Index: /LMDZ6/trunk/libf/phylmdiso/physiq_mod.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmdiso/physiq_mod.F90	(revision 5266)
+++ /LMDZ6/trunk/libf/phylmdiso/physiq_mod.F90	(revision 5267)
@@ -1900,6 +1900,4 @@
           ENDIF
 
-#ifdef CPP_IOIPSL
-
        !$OMP MASTER
        ! FH : if ok_sync=.true. , the time axis is written at each time step
@@ -1932,5 +1930,4 @@
 #endif
 
-#endif
        ecrit_reg = ecrit_reg * un_jour
        ecrit_tra = ecrit_tra * un_jour
@@ -7309,5 +7306,4 @@
     !   Ecriture des sorties
     !=============================================================
-#ifdef CPP_IOIPSL
 
     ! Recupere des varibles calcule dans differents modules
@@ -7373,5 +7369,4 @@
 #endif
 
-#endif
     ! Petit appelle de sorties pour accompagner le travail sur phyex
     if ( iflag_physiq == 1 ) then
